<!DOCTYPE html>
<html>
<head>
  <!-- Esto es las letras que aparece en la pestaña ... -->
<title> Pagina Ejemplo Softtek </title>
</head>


<header>
<body>


  <h3>
El Club de la Pelea
</h3>


<p>
Fight Club (conocida como El club de la lucha en España y como El club de la pelea en Hispanoamérica) es una película estadounidense de 1999 basada en la novela homónima de Chuck Palahniuk. La cinta fue dirigida por David Fincher y protagonizada por Edward Norton, Brad Pitt y Helena Bonham Carter. Norton interpreta al protagonista, un "hombre común", cuyo nombre no se revela, que está aburrido con su profesión liberal en la sociedad estadounidense, por lo que funda un "club de peleas" clandestino con un vendedor de jabones llamado Tyler Durden (interpretado por Brad Pitt), y se ve envuelto en una relación con éste y con Marla Singer, interpretada por Helena Bonham Carter.
</p>

<table = border>
<tr>
<td>Quesadillas </td>

<td>Pizza</td>

<td>Hamburguesas </td>
</tr>
<tr>
<td> Ricas </td>

<td>Sucias</td>

<td>Locuasas </td>
</tr>
</table>

</body>
</header>


</html>
<!-- Emanuel estuvo aquí papus  -->
